uuid: 450ed138-ff0c-4aa2-b251-2382a09a0b5e
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_mime_type
field_name: field_mime_type
entity_type: media
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
